
Figure - Bug #117424
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】开启游戏模式，游戏中展开工具箱点击打开小窗应用失败
2023-04-12 18:16 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-12

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version:  FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

，游戏中展开工具箱点击打开QQ音乐

【预期结果】

打开QQ音乐小窗应用

【测试结果】

未打开QQ音乐小窗应用

备注：视频中打开失败的应用是酷我音乐，日志中打开失败的是QQ音乐

QQ音乐版本：12.2.08

酷我音乐版本：10.3.8.1

都是通过华为应用市场下载安装

History

#1 - 2023-04-13 15:40 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-04-17 10:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194061 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fix small window start failTC-RID: 1201-0204810IssueID: TS-R-BUG-117424Change-Id: I02a9445d59917a71535f41e69993f362f840d2da

#3 - 2023-04-23 14:14 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi，唐霞：
  现在已经入库了一笔代码，我这儿没有再复现出该问题，请帮忙测试确认一下

#4 - 2023-04-23 17:18 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234

#5 - 2023-04-23 17:19 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-04-23 17:19 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

412-22.txt 7.74 MB 2023-04-12 物联网测试组_CDTS  唐霞 

游戏中打开小窗应用失败.mp4 15.5 MB 2023-04-12 物联网测试组_CDTS  唐霞 
